# W32_PolyAttribNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_PolyAttribNote:

[legend]

## Public Member Functions

| W32_PolyAttribNote (PLOGBRUSH, BOOL, int=ALTERNATE)
virtual void | Play (BOOL=TRUE)

## Data Fields

LOGBRUSH | myBrush
BOOL | myfEdge
int | myFillMode

## Constructor & Destructor Documentation

W32_PolyAttribNote::W32_PolyAttribNote | ( | PLOGBRUSH | ,
|  | BOOL | ,
|  | int | = `ALTERNATE`
| ) |

## Member Function Documentation

virtual void W32_PolyAttribNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Implements W32_Note.

## Field Documentation

LOGBRUSH W32_PolyAttribNote::myBrush

BOOL W32_PolyAttribNote::myfEdge

int W32_PolyAttribNote::myFillMode

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx